<?php

use yii\db\Migration;
use yii\db\Schema;

/**
 * Class m240612_062929_add_column_user_note_email
 */
class m240612_062929_add_column_user_note_email extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->addColumn('user', 'note_emails', Schema::TYPE_TEXT);
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropColumn('user', 'note_emails');
    }
}
